.primary .ticket_button a {
  background-color: #0073c3;
}
.primary .ticket_button a:hover {
  background-color: #1db2fd;
}
.primary .news_rightbar p a {
  color: #0073c3;
}
.primary .sidebar_news li h6 a {
  color: #0073c3;
}
.primary .language_show_outer p span a {
  color: #0073c3;
}
.primary .heading_single_entry {
    color: #0073c3;
}

.primary .heading_top h2
{
	color:#0073c3;
}
.primary .product_reviews h2
{
	color:#0073c3;
}
.primary .product_reviews h4
{
	color:#0073c3;
}
.primary .secondary_navigation li a:hover
{
	color:#0073c3;
}
/*.primary a
{
	color: #0073c3;
}*/
.primary .active_nav
{
	color:#fff;
	background-color:#0073c3;
}
.primary .contact_outer {
  background-color: #1db2fd;
}
.primary .contact_outer h1 {
  background-color: #0073c3;
  color:#fff;
}
.primary .article_right p a {
  color: #0073c3;
}
.primary .product_list li a {
  color: #0073c3;
}
.primary .pagination_active {
  color: #0073c3 !important;
}
.primary .icon_keys h3 {
  color: #0073c3;
}
.primary .burton_infomation > h4 {
  color: #0073c3;
}
.primary .burton_infomation a span {
  color: #0073c3;
}
.primary .news_pagination_inner .pagination h2 {
  color: #0073c3;
}
/*sidebar*/
.primary .sidebar_subscribe {
  background-color: #1db2fd;
}
.primary .sidebar_subscribe a {
  background-color: #0073c3;
  color:#fff!important;
}

.primary .sidebar_resources a {
  background-color: #59c6fd;
  color:#fff!important;
}
.primary .sidebar_story li h5 {
  color: #0073c3;
}
.primary .sidebar_story {
  background-color: #cceeff;
}
.primary .sidebar_story li a {
  color: #0073c3;
}
.primary .sidebar_news li h6 {
  color: #0073c3;
}
.primary .sidebar_news li:hover .sidebar_news_right h6 {
    color: #1db2fd;
}
.primary .banner_heading p span {
  color: #59c6fd;
}

/*sidebar end*/

/*Primary News Single Entry*/
.primary .success_leftbar li h2 {
	background-color:#0073c3;
}
/*.primary h1 {
  color: #0073c3;
}*/
.primary .language_left_listing h3 {
  color: #0073c3;
}
.primary .email_submit_button {
  background-color: #0073c3;
}
.primary .resources_box_bottom h3 {
  color: #0073c3;
}
.primary .find_button {
  background-color: #0073c3;
}
.primary .news_pagination_inner .success_leftbar h4 {
  color: #0073c3;
}
/*Primary News Single Entry end*/

/*Primary - Hub*/
.primary .banner_outer h1
{
	color:#222222;
}
.primary .search_submit_button {
  background-color: #0073c3;
}
.primary .sumbit_resources_inner a {
  background-color: #0073c3;
  color:#fff!important;
}
.primary .generic_left .success_center a {
  color: #0073c3;
}
.primary .recommended_section li a {
  color: #0073c3;
}
/*Added by Jefferson Filho*/
.primary .sidebar_product li h6 a {
  color: #0073c3;
}
/*end*/
/*Primary - Hub end*/

/*primary_product_single_entry*/
.primary .giveaways_right a {
  color: #0073c3;
}
.primary .language_left_inner > a {
  color: #0073c3;
}
.primary .recommended_outer h3 {
  color: #0073c3;
}
.primary .product_review {
  background-color: #cceeff;
}
/*primary_product_single_entry end*/

/*dropdown class*/
.primary .nav > li:hover > a
{
	border-color:#0073c3;
	color:#0073c3;
}
.primary .nav > li > div
{
	border-color:#0073c3;
}
.primary .secondary_navigation_inner:hover .nav
{
	border-color:#0073c3;
}

.primary .subject_cloud a:hover
{
	border-color:#0073c3;
}
/*dropdown class*/
